uuid: 016ecb1b-a96c-43e9-b47b-5202254ca4a8
langcode: es
status: true
dependencies:
  theme:
    - gronze_material
_core:
  default_config_hash: 8U0NeG3_xvG3S3wNXJXdrGidhPbaLZxS74aPe6EX29c
id: gronze_material_local_tasks
theme: gronze_material
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Pestañas
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
